Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 06:43:29 +0000

Chat transcript

	

	Visitor Tue, 06/22/21 02:35:40 pm Asia/Manila
	
		Hi, I would like to process my order today for E3-1270-v6 WIndows Edition. Albert offer Fully managed Cisco 5505 is $75 a month. How can I add this to my cart?

	David 02:35:40 pm
	
		Hello, would you like to talk about our services?
	
		Hi there, welcome to our livechat service. 
	
		In this case, I can get one of our Sales experts to get in touch with you with more information and attractive prices.

May I know your full name, email, and phone number(along with the country code)?
	
		Are we still connected?

	Visitor 02:40:51 pm
	
		Susan Escolar - [email-masked] Philippine 1605 632-79149999

	David 02:41:07 pm
	
		Thank you for sharing your details with me, Susan. Please expect a follow-up from one of our sales experts. 
	
		Is there anything else I may assist you with? 

	Visitor 02:42:50 pm
	
		That's all. Thank you for your help.

	David 02:43:00 pm
	
		You are most welcome. It was nice talking to you. Have a great day, goodbye!

	System 02:43:04 pm
	
		David archived the chat

	7m 24s

Chat has been opened from website: https://www.colocationamerica.com/cart

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com